.dwo-product {
	padding: 40px 0;
	border-bottom: 1px solid #e2e2e2;
}
.dwo-product-price {
	padding-top: 15px;
	padding-bottom: 5px;
	color: #4f5362;
	font-size: 22px;
}
.dwo-product-price del {
	color: #a8acb9;
	font-size: 14px;
}
.dwo-product-images,
.dwo-product-details {
	display: inline;
	float: left;
	width: 52%;
	margin-right: 3%;
}
.dwo-product-images-slide {
	max-height: 500px;
}
.dwo-product-images-slide img {
	display: block;
	margin: 0 auto;
}
.dwo-product-images-slider .slick-dots li {
	width: 10px;
	text-align: center;
}
.dwo-product-images-slider .slick-dots li button {
	display: inline-block;
	width: 5px;
	height: 5px;
	padding: 0;
	background-color: transparent;
	border: 1px solid #575757;
	border-radius: 100%;
}
.dwo-product-images-slider .slick-dots li.slick-active button {
	background-color: #fff;
	border: 0;
}
.dwo-product-images-slider .slick-prev,
.dwo-product-images-slider .slick-next {
	width: 15px;
	height: 29px;
	background: url(img/arrows.png) no-repeat;
}
.dwo-product-images-slider .slick-next {
	background-position: top right;
}
.dwo-product-images-slider .slick-dots li button:before,
.dwo-product-images-slider .slick-prev:before,
.dwo-product-images-slider .slick-next:before {
	display: none;
}
.dwo-product-images-thumb-slider {
	padding-top: 20px;
	text-align: center;
}
.dwo-product-images-thumb-slide {
	display: inline-block;
	width: 80px;
	padding: 5px;
	cursor: pointer;
}
.dwo-product-images-thumb-slide.thumb-active {
	border-bottom: 2px solid #4f5362;
}
.dwo-product-details {
	width: 45%;
	margin-right: 0;
}
.dwo-product-details-inner {
	padding: 20px;
	padding-top: 0px;
	background-color: #fff;
	border-radius: 4px;
}
.dwo-product-title {
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 40px;
	font-weight: bold;
}
.dwo-product-summary {
	padding: 15px 0 25px 0;
}
.dwo-product-tabs {
	position: relative;
	margin-bottom: 30px;
}

.dwo-product-tabs > ul {
	padding: 15px 0px;
}

.dwo-product-tabs > ul li {
	display: inline;
	float: left;
	margin-right: 20px;
}
.dwo-product-tabs > ul li:last-child {
	margin-right: 0;
}
.dwo-product-tabs > ul li a {
	color: #a8acb9;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.dwo-product-tabs > ul li.active a {
	color: #222328;
	font-weight: bold;
}
.dwo-product-tabs-content {
	padding: 0 0 10px;
}
.dwo-product-tab-content {
	display: none;
	position: relative;
	/*overflow: hidden;
	height: 150px;*/
}
.dwo-product-tab-content.tab-active {
	display: block;
}

.dwo-product-tab-content > ul {
	padding: 15px 0 23px 2em;
}

.dwo-product-tab-content:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100px;
    /*content: '';*/
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 82%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 82%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 82%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
#dwo-tab-description > h2:first-child,
#dwo-tab-reviews .woocommerce-Reviews-title {
	display: none;
}
.dwo-product-tabs-content-more-button {
	display: block;
	position: absolute;
	bottom: 35px;
	left: 50%;
	z-index: 15;
	width: 12px;
	height: 7px;
	margin-left: -6px;
	content: '';
	cursor: pointer;
	background: url(../img/arrow-more.png) no-repeat;
}
.dwo-product-tab-content.tab-more-active {
	height: auto;
}
.dwo-product-tab-content.tab-more-active:after {
	display: none;
}
.dwo-product .cart {
	display: table;
	width: 100%;
}
.dwo-product .cart .quantity {
	display: table-cell;
	width: 85px;
}
.dwo-product .cart .quantity input {
	height: 42px !important;
}
.dwo-product .cart button[type="submit"] {
	display: table-cell;
	width: 100%;
	padding: 0.1em 1em !important;
	color: #fff !important;
	background-color: #a51fea !important;
	border-color: #a51fea !important;
}
.dwo-product .cart button[type="submit"]:after {
	display: none;
}
.dwo-product .cart:after {
	display: table;
	content: '';
	clear: both;
}
.dwo-cart {
	padding-top: 10px;
}
.dwo-cart-inner {
	display: table;
}
.dwo-quantity,
.dwo-addtocart,
.dwo-addtolist {
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}
.dwo-quantity-control {
	display: table;
	border: 2px solid #eff0f4;
	border-radius: 3px;
}
.dwo-quantity-control a,
.dwo-quantity-control span {
	display: table-cell;
	padding: 8px 12px;
	color: #4f5362;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}
.dwo-quantity-control a {
	font-size: 16px;
}
.dwo-addtocart button,
.dwo-addtolist button {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	padding: 0.5em 1.5em !important;
	color: #fff !important;
	font-size: 14px !important;
	font-weight: bold !important;
	background-color: #F68330 !important;
	border: none !important;
}
.dwo-addtolist button {
	background-color: #0e4272 !important;
	border-color: #0e4272 !important;
}
.dwo-addtocart button:after,
.dwo-addtolist button:after { display: none; }